.banner-card {
  background-color: #020202;
  color: white;
  border-radius: 17px;
  min-height: 532px;
  display: flex !important;
  flex-direction: column;
  grid-column: 1 / -1;
}

.banner-card img {
  height: 530px;
  object-fit: contain;
}

.banner-card h3 {
  text-align: center;
  font-weight: bold;
  font-size: 24px
}

.banner-card__info {
  padding: 20px 36px 48px 36px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.banner-card__actions {
  margin-top: auto;
  height: 48px;
  max-width: 600px;
  width: inherit;
}

.banner-card__action {
  height: 48px;
  padding: 12px 19px;
  margin: 0px;
}

.banner-card__attrs {
  display: flex;
  justify-content: center;
  gap: 24px;
  min-width: 75%;
  margin: 0px auto 15px auto;
}

.banner-card__attr-title {
  font-weight: bold;
  font-size: 15px;
  margin-right: 16px;
}

.banner-card__attr-value {
  font-size: 16px;
}

.site-modal__media-loader {
  width: 40px;
  height: 40px;
  position: absolute;
  top: calc(50% - 40px);
  background-image: url('../images/modal_loading.svg');
}

.product-request-form.disabled {
  color: #C1C6CB !important;
  border-color: #C1C6CB;
}

.product-request-form.disabled .form-control {
  color: #C1C6CB !important;
}

.product-request-form.disabled button[type='submit'] {
  background-color: #C1C6CB !important;
  color: white
}

.info .site-modal__media-dialog {
  max-width: 650px;
}

.info__close {
  transition: all .5s ease-in-out 0s;
  width: 32px;
  height: 32px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  right: 16px;
  top: 16px;
  cursor: pointer;
}

.info__message {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
}

.info .info__message h2 {
  font-weight: bold;
  font-size: 18px;
}

.info .info__message span {
  font-weight: 400;
  font-size: 14px;
  display: inline-block;
  width: 140%;
}

.info__message button {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 48px;
}

.info__description {
  font-size: 14px;
  font-weight: 400;
}

.country-dropdown .select2 {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.country-dropdown .select2-selection {
  height: calc(1.5em + .75rem + 2px);
}

@media (min-width: 992px) {
  .info__close {
    right: 16px;
    top: 16px;
  }
}

@media (max-width: 530px) {
  .banner-card img {
    height: 309px;
  }
}

@media (max-width: 750px) {
  .banner-card {
    height: auto !important;
  }
}

@media (max-width: 360px) {
  .info .site-modal__media-dialog {
    border-radius: 0px;
    margin: 0;
    max-width: 100%;
  }
}